
Figure - 开发 Dev #110653
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110647 (进行中 In Progress): 【MK】【011】【Audio】主任务

【MK】【011】【Audio】【TC-RID: 1201-0101106】Audio Hal相关修改
2022-07-25 12:43 - CD TPM-申艳艳

Status: New Start date: 2022-07-25

Priority: Normal Due date: 2022-08-10

Assignee: CD BSP-夏实 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc L31

Audio Hal相关修改

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-01 15:46 - SZ TPM-罗云进

- Due date set to 2022-08-10

#2 - 2022-08-01 15:56 - SZ TPM-罗云进

- Category changed from 714 to 703

- Assignee changed from SZ TPM-罗云进 to SZ SW-Audio-盛举

#3 - 2022-08-04 21:27 - CD TPM-申艳艳

- Subject changed from 【MK】【011】【Audio】【TC-RID: 0301-0101106】Audio Hal相关修改 to 【MK】【011】【Audio】【TC-RID: 1201-0101106】Audio

Hal相关修改

#4 - 2022-09-22 19:45 - SZ TPM-罗云进

- Assignee changed from SZ SW-Audio-盛举 to CD BSP-杜磊

#5 - 2022-10-28 16:13 - CD BSP-唐金泽

- Category set to BSP

- Assignee changed from CD BSP-杜磊 to CD BSP-夏实

#6 - 2022-12-22 20:25 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

143535 general/platform/hardware/qcom/audi

o

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

shengju0304@thundersoft.com
https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc


BSP: Audio: Modify playback and record pathConfig audio path in XML file according to HW design.Test Result:Play music normally when use Music App to

test.TC-RID: 1201-0101106IssueID: TS-R-DF-110653Change-Id: Ib1475b44388efff2aa8233cf5ec2855147cf9f8e

#7 - 2023-01-03 22:27 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

172706 general/platform/hardware/qcom/audi

o

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

tangjz1204@thundersoft.com

BSP:AUDIO: Change Audio config 2 channel in mixer_paths.xmlChange Audio config 2 channel in mixer_paths.xmlTC-RID: 1201-0101106IssueID:

TS-R-DF-110653Change-Id: I8c182f1ea8f85a98f9137498c487c606e376d2d1
